Subject: Re: Job | Tech Support Remote Screening
From: DHANANJAY DUBEY <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 19:42:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7625 Applicants

View All

DHANANJAY DUBEY
I have done my b.tech in electronics and communication engineering. my old company Unique Services pvt. ltd. i am work as project and site engineer. my work to installation of network devices , IP cameras and access control system. Now I am working as technical support Engineer in Ultravision network services Pvt. Ltd. here I am looking for build my career as a network engineer.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company ultra vision network services Pvt.Ltd
Notice Period 15 Days or less
Previous Designation Application Engineer, site engineer
Previous Company Unique Services pvt.ltd.

Contact Details
Mobile:

Exp
2 Yrs 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Delhi / NCR, Noida
Education
B.Tech/B.E.
Panchwati Institute of Engineering And Technology
Key Skills
Access Control System, CCTV System, Networking, Quality, Project Engineering, Installation, Hardware, Maintenance, CCNA, technical support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem